<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="backMainActivity1">#A1CAFF</color>
    <color name="backMainActivity2">#6269F0</color>
    <color name="backMainActivity3">#74C8E4</color>
    <color name="backMainActivity4">#00FF0000</color>

    <color name="btn_color_whiteblue">#C9D4FB</color>
    <color name="btn_color_blue">#1A6FEE</color>
    <color name="btn_color_grey">#7E7E9A</color>

    <color name = "green">#00B712</color>
    <color name = "grey">#939396</color>

    <color name="blue_krug">#57A9FF</color>
    <color name="blue_pust_krug">#A5CEFA</color>

    <color name="reg_txt_back">#F5F5F9</color>
    <color name="reg_txt_stroke">#EBEBEB</color>

    <color name="btn_back_off_blue">#C9D4FB</color>
    <color name="btn_back_on_blue">#1A6FEE</color>
    <color name="btn_line_grey">#7E7E9A</color>
</resources>